Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://demo.casebender.com/api/v1/observables \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": "<string>",
"dataType": "<string>",
"caseId": "<string>",
"alertId": "<string>",
"tlp": 2,
"pap": 2,
"ioc": false,
"sighted": false,
"ignoreSimilarity": false,
"details": "<string>",
"tags": [
"<string>"
]
}
'import requests
url = "https://demo.casebender.com/api/v1/observables"
payload = {
"data": "<string>",
"dataType": "<string>",
"caseId": "<string>",
"alertId": "<string>",
"tlp": 2,
"pap": 2,
"ioc": False,
"sighted": False,
"ignoreSimilarity": False,
"details": "<string>",
"tags": ["<string>"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
data: '<string>',
dataType: '<string>',
caseId: '<string>',
alertId: '<string>',
tlp: 2,
pap: 2,
ioc: false,
sighted: false,
ignoreSimilarity: false,
details: '<string>',
tags: ['<string>']
})
};
fetch('https://demo.casebender.com/api/v1/observables', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Create a new observable/IOC
API key authentication. Use format: Bearer cbr_live_your_key
10 <= x <= 40 <= x <= 3Default Response